Get single cloned account
Gets information about a cloned account by the assetGroupWorkId.
To call this endpoint:
- You must be an administrator for the specified organization.
Required scopes: asset_group_account_clone_read.
Path parameters
Query parameters
When true, include additional details about the cloned account. The default value is false.
Response
The ID of the asset group to which the account belongs. Use this value to retrieve information about the clone request with the getAssetGroupAccountClone endpoint.
This property is read-only.
The ID of the job that is created by the request. Use this value to retrieve information about the clone request with the getAssetGroupAccountClone endpoint.
This property is read-only.
The type of asset group work. This property is read-only.
The number of retries. This property is read-only.
The email address of the user who initiated the clone request. This property is read-only.
The name of the user who initiated the clone request. This property is read-only.
The date that the clone request was initiated. This property is read-only.
A message providing information about the clone request. If the request resulted in an error, this message includes specific information about the error.
This property is read-only.
The status of the clone request. Valid values:
PendingProcessingPendingErrorProcessingErrorCompletedCanceledPermanentFailure
This property is read-only.